Mail archive
alpine-aports

[alpine-aports] [PATCH] testing/moc: new aport

From: ScrumpyJack <scrumpyjack_at_me.com>
Date: Fri, 29 May 2015 07:55:15 +0000 (UTC)

MOC is a console audio player
http://moc.daper.net/
---
 testing/moc/APKBUILD | 1 +
 1 file changed, 1 insertion(+)
diff --git a/testing/moc/APKBUILD b/testing/moc/APKBUILD
index 6b70518..65dbd89 100644
--- a/testing/moc/APKBUILD
+++ b/testing/moc/APKBUILD
_at_@ -24,6 +24,7 @@ prepare() {
 		*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;
 		esac
 	done
+        update_config_sub || return 1
 }
 
 build() {
-- 
2.4.2
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Fri May 29 2015 - 07:55:15 GMT